package com.gree.mall.miniapp.enums.material;

import lombok.Getter;

@Getter
public enum WebsitGoodsTypeEnum {
    M("辅材"),
    P("配件"),;

    WebsitGoodsTypeEnum(String name) {
        this.name = name;
    }
    private final String name;
}
